Feedback

type to search

By: Asked

Symbol lookup error with libcurl-gnutls.so.4

After the last update in Debian (apt-get update, apt-get dist-upgrade), I get this error when I want to run GMT (Generic Mapping Tools) or any of its related functions.

symbol lookup error: /usr/lib/i386-linux-gnu/libcurl-gnutls.so.4: undefined symbol: psl_builtin

Any ideas?

You need to join Debian to complete this action, click here to do so.